#menu ul{ 
margin: 10; 
padding: 0;
valign: top;
list-style: none; 
}
#menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
}
#menu li a{
display: block; 
border: 0;
background-color: #FBFF00;
padding: 10px 10px;
text-decoration: none;
color: #3f3953;
width: 150px; 
margin: 10px 10px;
text-align: left;
font-size: 14px;
font-family: 'Arial Black';
}
#menu li a:hover{
border: 0;
background-color: #ffffff;
}
